<!doctype html>
<html lang="en">
<head>
	{% block head %}
		<meta charset="UTF-8">
		<meta name="viewport"
			  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">

		<link rel="stylesheet" type="text/css" href="/assets/css/bootstrap.min.css" />
		<link rel="stylesheet" type="text/css" href="/assets/css/normalize.css" />
		<link rel="stylesheet" type="text/css" href="/assets/css/style.css" />

		<title>{% block title %}{% endblock %}</title>
	{% endblock %}
</head>
<body>
	{% include 'common/header.twig' %}
	{% block content %}{% endblock %}

	<script type="application/javascript" src="/assets/js/jquery-3.6.1.min.js"></script>
	<script type="application/javascript" src="/assets/js/bootstrap.js"></script>
	<script type="application/javascript" src="/assets/js/script.js"></script>
</body>
</html>
